Loading...
Searching...
No Matches
BALL::PDB::RecordSITE Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | sequence_number
LString3 | name
Integer | number_of_residues
Residue | residue [4]

## Detailed Description

Definition at line 1079 of file PDBdefs.h.

## Member Data Documentation

## name

LString3 BALL::PDB::RecordSITE::name

Definition at line 1084 of file PDBdefs.h.

## number_of_residues

Integer BALL::PDB::RecordSITE::number_of_residues

Definition at line 1085 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSITE::record_name

Definition at line 1082 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSITE::record_type

Definition at line 1081 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordSITE::residue[4]

Definition at line 1086 of file PDBdefs.h.

## sequence_number

Integer BALL::PDB::RecordSITE::sequence_number

Definition at line 1083 of file PDBdefs.h.